﻿@charset "utf-8";
@import url("initial.css");
/*
-------------------------------
editor:tellies
date:2009-06-07

--------------------------------*/
/*
================目錄=====================
Link
Basic Structure
Header
Navigation
Sidebar
Content
Footer
Form
Other
CSS Hack

========================================
*/




/*Link
---------------------------------------------------------*/

/*Basic Structure
---------------------------------------------------------*/
body {
	text-align:center;
	background:#cbdfec url(../images/bg_repeat.jpg) left top repeat-x;
	color:#333;
	font:13px/1.231 Arial, Helvetica, sans-serif;
}
#wrapper{
	background:url(../images/main_bg.jpg) center top no-repeat;}
#wrap {
	margin:0 auto;
	width:960px;
	text-align:left;
	min-height:500px;
}
#header {
	position:relative;
	min-height:338px;

}
#header h1 {
	text-indent:-9999px;
	background:url(../images/logo.jpg) left top no-repeat;
	width:227px;
	height:55px;
	position:absolute;
	left:522px;
	top:651px;
}
#header h1 a{
	display:block;
	height:55px;}
#search{
	background:url(../images/search_bg_trans.png) center top no-repeat;
	width:291px;
	height:67px;
	position:absolute;
	right:23px;
	bottom:0px;}
#search input{
	position:absolute;
	left:80px;
	top:30px;
	width:150px;}	
#search a{
	position:absolute;
	width:30px;
	top:30px;
	left:243px;
	color:#FFF;
	}
#search a:hover{
	color:#F90;}	
	
	
#container {

	position:relative;
	padding:0px 0px 20px 20px;
	margin-bottom:10px;
	

}
#container .inner {
	position:relative;
	


}


#left-part {
	
	width:420px;
	float:left;
}
#left-part h2{
	text-indent:-9999px;
	background:url(../images/news_title.jpg) left top no-repeat;
	height:35px;}
#left-part h3{
	text-indent:-9999px;
	background:url(../images/msg_title.jpg) left top no-repeat;
	height:35px;}
#left-part ul{
	overflow:hidden;

}	
	
#left-part li{
	background:url(../images/dot_01.gif) 10px 10px no-repeat;
	padding-left:20px;
	margin-bottom:5px;
	letter-spacing:1px;
	line-height:1.6;}	
#left-part li span{
	color:#999;
	font-size:0.8em;}
	

#content {
	width:485px;
	
	display:inline;
	
	height:175px;
	float:left;
	position: relative;
	margin-left:10px;
	
}

#content .ad{
	background:url(../images/ad_bg.jpg) center top no-repeat;
	height:170px;
	width:480px;
	padding-top:5px;
	padding-left:5px;}


#footer {
	width:960px;
	height:20px;

	margin:0 auto;
	position:relative;

}
/*Link
---------------------------------------------------------*/



/*Header
---------------------------------------------------------*/
/*=flash*/
#flash {
	position:absolute;
	text-align:center;
	z-index:9999;
	top:0px;
	right:0px;
	width:960px;
}
#flash a {
	display:block;
	text-align:center;

}
/*=banner*/

/*Navigation
---------------------------------------------------------*/
/* Sliding Subnav Styles */
.slidenav-container{
	padding-top:8px;
	padding-left:264px;}
.slidenav {
	
    position: relative;

	width:645px;
	height:50px;

	
	padding-top:3px;
	padding-left:55px;
	

}


.slidenav a {

}

.slidenav ul, .slidenav ul li {

}

.slidenav-box {

}
.subnav ul li{
    height: 2em;
    line-height: 2.3em;
}


.slidenav ul a {
    display: block;
   
}

.subnav ul a {
    display: block;
    padding: 0px 20px;
	margin-top:-3px;
}

.slidenav ul li, .subnav ul li {
    float: left;
}



.slidenav ul li ul {
    display: none;
    position: absolute;
    top: 3em;
    left: 0;
	height: 2em;
    line-height: 2.3em;
}

.slidenav ul li:hover ul {
    display: block;
}
.left-line{

	}
.subnav ul {
    display: none;
	

	background:url(../images/subBar_left_long_trans.png) left top no-repeat;
	z-index:200;
	height: 2em;
    line-height: 2.3em;
	overflow:hidden;


}
.subnav ul li{
	background:url(../images/dot_02.gif)  12px center no-repeat;
	}
.subnav{
	

	}
.subnav ul a {
	color: #333;
	
}

.subnav ul a:hover {
	color: #999;
	
}
.slidenav-box {
    margin: 5px 0px;
	
    padding: 0px 20px ;
	background:url(../images/subBar_right_trans.png) right top no-repeat;
	
}

.inactive-box {
	visibility: hidden;
	
	
}
.t1 {
	font-size:14px;
	line-height:1.5;}


/* End Sliding Subnav Styles */






/*Sidebar
---------------------------------------------------------*/
/*Content
---------------------------------------------------------*/
/*Footer
---------------------------------------------------------*/

.address{
	clear:both;
	display: block;
	text-align:center;
	font-size:0.9em;}




/*Form
---------------------------------------------------------*/

/*Other
---------------------------------------------------------*/
/*CSS Hack
---------------------------------------------------------*/
/*清除浮動*/
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {
	display:inline-block;
}
/*ie-mac\*/
	
* html .clearfix {
	height:1%;
}
*+html .clearfix{
	height:1%;
	}

.clearfix {
	display:block;
}

/*end*/
